.TH bxcat 1 "Apr. 1997"
.SH NAME
bxcat \- concatenate rectangle files
.SH SYNOPSIS
.B bxcat
.BR
.I infile1
.BR
[
.I infile2
]
.BR
[
.I ...
]
.BR
\-o
.BR
.I outfile

.SH DESCRIPTION
bxcat reads rectangle files
.I infile\?
in sequence, concatenates rectangles in the files,
and writes the rectangles on the 
.I outfile.

The file format of 
.I infile\?
and 
.I outfile
is d4file(4).
Each rectangle is denoted by a 4-tuple, the position
of the left-top corner, the width, and 
the height of the rectangle.
The lower and higher limits of the value of each member of 4-tuple
are copied from the file header of 
.I infile1
to that of 
.I outfile.


.SH SEE ALSO
d4file(4)


.SH AUTHOR
Copyright (C) 1993\-1997 Hideaki Goto
.\" Permission to use, copy, modify, and distribute this software and
.\" its documentation for any purpose is hereby granted without fee,
.\" provided that (i) the above copyright notice and this permission
.\" notice appear in all copies and in supporting documentation, (ii)
.\" the name of the author, Hideaki Goto, may not be used in any
.\" advertising or otherwise to promote the sale, use or other
.\" dealings in this software without prior written authorization
.\" from the author, (iii) this software may not be used for
.\" commercial products without prior written permission from the
.\" author, and (iv) the notice of the modification is specified in
.\" case of that the modified copies of this software are distributed.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND.
.\" THE AUTHOR WILL NOT BE RESPONSIBLE FOR ANY DAMAGE CAUSED BY THIS
.\" SOFTWARE.

E\-Mail: hgot@ecip.tohoku.ac.jp, hgot@aso.ecei.tohoku.ac.jp
