.TH bxfil 1 "Apr. 1997"
.SH NAME
bxfil \- Primitive Rectangle filter
.SH SYNOPSIS
.B bxfil
.BR
[\-options]
.BR
.I in_file
| stdin
.BR
.I outfile

.SH DESCRIPTION
bxfil changes the resolution of Primitive Rectangles, divides
them into 2 columns, and combine 2 columns.
See makepr(1) manual page for Primitive Rectangles.

The file format of 
.I in_file
and 
.I outfile
is d4file(4).
Each rectangle is denoted by a 4-tuple, the position
of the left-top corner, the width, and 
the height of the rectangle.

If the string "stdin" is passed instead of in_file, bxfil
reads data from standard input.

.SH OPTIONS
.TP
.B \-double
Double the resolution of rectangles.
Double the coordinates of the left\-top corner, width and height of rectangles.
.TP
.B \-halve
Halve the resolution of rectangles.
Halve the coordinates of the left\-top corner, width and height of rectangles.
.TP
.B \-d2
Divide each rectangle into 2 columns.
.TP
.B \-c2
Combine rectangles in 2 columns and create new Primitive Rectangles.


.SH SEE ALSO
makepr(1), d4file(4)


.SH AUTHOR
Copyright (C) 1993\-1997 Hideaki Goto
.\" Permission to use, copy, modify, and distribute this software and
.\" its documentation for any purpose is hereby granted without fee,
.\" provided that (i) the above copyright notice and this permission
.\" notice appear in all copies and in supporting documentation, (ii)
.\" the name of the author, Hideaki Goto, may not be used in any
.\" advertising or otherwise to promote the sale, use or other
.\" dealings in this software without prior written authorization
.\" from the author, (iii) this software may not be used for
.\" commercial products without prior written permission from the
.\" author, and (iv) the notice of the modification is specified in
.\" case of that the modified copies of this software are distributed.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND.
.\" THE AUTHOR WILL NOT BE RESPONSIBLE FOR ANY DAMAGE CAUSED BY THIS
.\" SOFTWARE.

E\-Mail: hgot@ecip.tohoku.ac.jp, hgot@aso.ecei.tohoku.ac.jp
