.TH strview 1 "Aug. 1997"
.SH NAME
strview \- display images of text line
.SH SYNOPSIS
.B strview
.BR
[\-options]
.BR
[
.I top_directory
]

.SH DESCRIPTION
strview reads the image files of text line in the raw, binary
pbm(5) and Sun Rasterfile formats, and display the images on 
workstations and terminals running the X Window System, Version 11.

strview searches files in 
.I top_directory
and reads all image files with prefix "STRxxxx", where "xxxx" denotes
the serial number of text line in 4 digits starting "0000".
If the serial number does not continue at a file, the remaining
files will be omitted.
The default searching directory is the current, i.e. "./".

The valid keys which strview accepts are [f], [n], [b], [p] and [q].
[f] and [n] advance the page. [b] and [p] back the page.
strview is terminated if [q] is pressed.

.SH OPTIONS
.TP
.B \-display d
Specify the display to use. See X11(7).
.TP
.B \-ras
Read Sun Raster files instead of pbm(5) files.

.SH SEE ALSO
pbm(5),X11(7)

.SH NOTES
strview accepts only limited type of pbm(5) and Sun Raster file.
.PP
strview does not support scroll for each text line image.

.SH AUTHOR
Copyright (C) 1994\-1997 Hideaki Goto
.\" Permission to use, copy, modify, and distribute this software and
.\" its documentation for any purpose is hereby granted without fee,
.\" provided that (i) the above copyright notice and this permission
.\" notice appear in all copies and in supporting documentation, (ii)
.\" the name of the author, Hideaki Goto, may not be used in any
.\" advertising or otherwise to promote the sale, use or other
.\" dealings in this software without prior written authorization
.\" from the author, (iii) this software may not be used for
.\" commercial products without prior written permission from the
.\" author, and (iv) the notice of the modification is specified in
.\" case of that the modified copies of this software are distributed.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND.
.\" THE AUTHOR WILL NOT BE RESPONSIBLE FOR ANY DAMAGE CAUSED BY THIS
.\" SOFTWARE.

E\-Mail: hgot@ecip.tohoku.ac.jp, hgot@aso.ecei.tohoku.ac.jp
