/*----------------------------------------------------------------------
    Node control
	Created  by H.TSUKATA        1995
	Modified by H.Goto     Sept. 1997
----------------------------------------------------------------------*/

/*--------------------------------------------------------------------
  Copyright (C) 1995-1997  Hitoshi TSUKATA

        All Rights Reserved

  Permission to use, copy, modify, and distribute this software and
  its documentation for any purpose is hereby granted without fee,
  provided that (i) the above copyright notice and this permission
  notice appear in all copies and in supporting documentation, (ii)
  the name of the author, Hitoshi TSUKATA, may not be used in any
  advertising or otherwise to promote the sale, use or other
  dealings in this software without prior written authorization
  from the author, (iii) this software may not be used for
  commercial products without prior written permission from the
  author, and (iv) the notice of the modification is specified in
  case of that the modified copies of this software are distributed.

  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND.
  THE AUTHOR WILL NOT BE RESPONSIBLE FOR ANY DAMAGE CAUSED BY THIS
  SOFTWARE.
--------------------------------------------------------------------*/

#ifndef _NODE_H_
#define _NODE_H_

#include <stdio.h>


template <class T>
class NODE {
public:
  int			nd_vflg;					// õ Ƚե饰
  List<T>		nd_adj_node;				// ܥΡɥꥹ
  virtual int	nd_visit_check( T)=0;

  NODE(){ nd_vflg=0; nd_adj_node.clear();}
  virtual ~NODE(){} 

  int nd_tansaku( List<T> & list){
	/**  ͥõ **/
	List<T>	tl;
	int		ret;
	T		r;
	if( nd_vflg!=0) return(0) ;	// õѤɤ Ƚ
	nd_vflg =1;
	list.append( ((T)this));
	
	for( tl=nd_adj_node,ret=1; tl.empty()==0; tl.del_front()){
	  r = tl.front();
	  if( nd_visit_check( r))
		ret += r->nd_tansaku( list);
	}
	return( ret);
  }
};


#endif	/* _NODE_H_ */
