/*----------------------------------------------------------------------
    Tree control
	Created  by H.TSUKATA        1995
        Modified by H.Goto     Sept. 1997
----------------------------------------------------------------------*/

/*--------------------------------------------------------------------
  Copyright (C) 1995-1997  Hitoshi TSUKATA

        All Rights Reserved

  Permission to use, copy, modify, and distribute this software and
  its documentation for any purpose is hereby granted without fee,
  provided that (i) the above copyright notice and this permission
  notice appear in all copies and in supporting documentation, (ii)
  the name of the author, Hitoshi TSUKATA, may not be used in any
  advertising or otherwise to promote the sale, use or other
  dealings in this software without prior written authorization
  from the author, (iii) this software may not be used for
  commercial products without prior written permission from the
  author, and (iv) the notice of the modification is specified in
  case of that the modified copies of this software are distributed.

  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND.
  THE AUTHOR WILL NOT BE RESPONSIBLE FOR ANY DAMAGE CAUSED BY THIS
  SOFTWARE.
--------------------------------------------------------------------*/

#ifndef _TREE_H_
#define _TREE_H_

#include <iostream.h>
#include "nng.h"	// for List



class TREE {
public:   
  List<TREE*>	daughter;
  TREE			*mother;

  virtual int tree_index(void){
	return (100);
  }
  virtual int tree_leaf_index(void){
	return (100);
  }
  
  TREE(void) {
	mother = NULL;
	daughter.clear();
  }
  virtual ~TREE( void) {
	//	Leaf_flag ; եǡ ǥ꡼Ȥ뤫ɤ
	List<TREE*> t;
	for( t=daughter; t.empty()==0 ; t.del_front()){
	  delete t.front();
	}
  }
  
  void adddaughter( TREE *new_daughter);
  void deldaughter( void);
  TREE *makenewfamily( List<TREE*>& sister);
  List<TREE*> *depth_first_search(void);
  TREE * chokkei_leaf( void);
  int daughtercount( TREE * );
};

#ifdef __cplusplus
extern "C"{
#endif

void searchleaf( TREE* , List<TREE*>& );
void getprimitivenode( TREE* , List<TREE*>& );
void printtree( TREE*);
#ifdef __cplusplus
}
#endif


#endif	/* _TREE_H_ */
